
GammaLib - Feature #638

Add GContainer interface class.

12/15/2012 09:17 PM - Knödlseder Jürgen

Status: Closed Start date: 12/15/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 70.00 hours

Target version: 00-08-00   

Description

An interface class for containers should be added that implements the interface recommended by the coding standards.

Subtasks:

Action # 767: Add and use GObjectContainer Rejected

Action # 768: Add GContainer interface class Closed

History

#1 - 12/21/2012 12:39 AM - Knödlseder Jürgen

- Target version set to 00-08-00

#2 - 02/17/2013 09:34 AM - Knödlseder Jürgen

More information about the definition of the container class can be found in the Wiki entry [[GContainer]].

#3 - 02/19/2013 05:13 PM - Knödlseder Jürgen

- Status changed from New to Feedback

#4 - 12/14/2013 01:01 AM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

#5 - 12/14/2013 01:02 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed
